Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Functions
tokenize.hpp File Reference

## Classes
struct | ranges::tokenize_view< Rng, Regex, SubMatchRange >
struct | ranges::views::tokenize_base_fn
struct | ranges::views::tokenize_fn

## Functions
template<typename Rng , typename Regex , typename SubMatchRange >
| ranges::tokenize_view (Rng &&, Regex, SubMatchRange) -> tokenize_view< views::all_t< Rng >, Regex, SubMatchRange >